Номер статьи : 00101748 / Последнее изменение : 19.12.2018

На пульте дистанционного управления RM-LVR1 появляется "01-04" и я не могу подключить его к камере.

    Для исправления ошибки "01-04", потребуется обновить программное обеспечение RM-LVR1 до версии 2.00 или позже.

    Чтоб узнать, версию ПО на вашем RM-LVR1, выполните следующие действия:

    1. Нажмите кнопку Меню (MENU).
    2. Выберите Основные настройки (Main Settings).
    3. Выберите Версия (Version).